package com.ruoyi.web.v1.model.request;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

public class ReqGetPorkSideProduceRecord {

    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date produceTime;

    /** 移动端 关键词 */
    private String keyword;

    public void setProduceTime(Date produceTime)
    {
        this.produceTime = produceTime;
    }

    public Date getProduceTime()
    {
        return produceTime;
    }

    public void setKeyword(String keyword)
    {
        this.keyword = keyword;
    }

    public String getKeyword()
    {
        return keyword;
    }
}
